Main {
  display: inline-block;
  /* margin:0px 40px; */
  padding:20px;
  box-sizing: border-box;
  /* border:1px solid grey; */
}

h3 {
  color:rgb(210,210,200);
  text-align: left;
  /* border-bottom: 1px solid grey; */
}

.container{
  padding: 20px 0px;
  border-top: 1px solid grey;
}
.cell {
    /* padding:0 150px; */
    /* border:1px solid grey; */
  }
img {
    max-width: 200px;
    border:1px solid grey;
}
.info {
    color:rgb(150,150,150);
    text-align: justify;
    padding:20px 50px;
}

div a, div a:visited {
  color:rgb(150,150,150);
}

@media only screen and (min-width: 450px) {
  Main {
    display: block;
    padding:20px 100px;
    /* border:1px solid grey; */
  }

.container {
      width:auto;
      display: grid;
      margin: auto;
      grid-template-columns: 200px 1fr;
      justify-items: center;
      /* border:1px solid grey; */
  }

}
